class SimpleGetText
  JA = {
 "Cannot find receiver form (%s)" => "受信先のフォーム（%s）が見つかりません。",
 "Data received" => "受信データ",
 "Data to send from %s" => "送信データ from %s",
 "No receiver was selected" => "受信先が指定されていません\n送信先を選択してください。",
 "QUIT" => "終了",
 "Receiver" => "送信先",
 "Send" => "送信",
  }
end
